﻿/****************************************************************************************************************************************************/
/* ALGEMEEN																																																																					*/
/****************************************************************************************************************************************************/
html
{
	overflow: auto;				/* Zorgt er voor dat in IE de vertikale scrollbalk wordt verwijderd, als er niets te scrollen is. */
}

html, body, form, table, li
{
	font-family: Arial, Helvetica;
	font-size: 9pt;
	font-weight: normal;
	line-height: 1.4;
	letter-spacing: normal;
}

html, body, form, input[type=text], textarea, select, option
{
	background-color: White;
}

.homepage, .homepage table, .homepage li
{
	font-size: 11px;		/* Op de homepage van de websites wordt een afwijkende, kleinere puntgrootte voor het font gebruikt. */
}

hr
{
	height: 1px;
	color: #0079AB;
	background-color: #0079AB;		/* background-color en border zijn nodig om de HR ook in Firefox goed uit te laten zien.*/
	border: 0px;
}

img
{
	border: none;
}

span.red, .red
{
	font-weight: normal;
	color: #BA014C;
}

span.redbold, .redbold
{
	font-weight: bold;
	color: #BA014C;
}

div.font_small, span.font_small
{
	font-size: 8pt;
}

/* Stijl die wordt gebruikt voor de weergave van een "watermark" in een textbox. */
.water
{
  color: #707070;
}

/****************************************************************************************************************************************************/
/* HEADERS																																																																					*/
/****************************************************************************************************************************************************/
h1
{
	margin-top: 0px;		/* Nodig voor FireFox, omdat de header anders niet goed uitlijnt. (als deze als eerste header van de content wordt gebruikt.) */
	font-size: 14pt;
	font-weight: bold;
}

h2
{
	margin-top: 0px;		/* Nodig voor FireFox, omdat de header anders niet goed uitlijnt. (als deze als eerste header van de content wordt gebruikt.) */
	font-size: 12pt;
	font-weight: bold;
}

h3
{
	font-size: 10pt;
	font-weight: bold;
}

h4
{
	font-size: 10pt;
	font-weight: bold;
	margin-top: 2px;
	margin-bottom: 2px;
}

/****************************************************************************************************************************************************/
/* LIJSTEN																																																																					*/
/* Op niveau 1 en 2 wordt als bullet een rood bolletjes getoond.																																										*/ 
/* Op niveau 3 wordt er een liggend streepje getoond.																																																*/
/****************************************************************************************************************************************************/
ul
{
	margin-top: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-left: 16px;
}

ul li, ul ul li
{
	list-style-image: url(/images/reddot.gif);
}

ul ul ul li
{
	list-style-image: url(/images/hyphen.gif);
}

ul.gray
{
	margin-top: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-left: 16px;
}

ul.gray li
{
	list-style-image: url(/images/reddot_gray.gif);
}

ul.blok
{
	margin-top: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-left: 16px;
}

ul.blok li
{
	list-style-image: url(/images/reddot_blok.gif);
  margin-left: 6px;
}

li
{
	margin-left: 0px;
	padding-left: 0px;
}

ol
{
	margin-top: 0px;
}

ol li
{
	margin-left: -16px;
}

ol ul
{
	margin-left: 32px;
}


/****************************************************************************************************************************************************/
/* Homepage - Campagnevlakken																																																												*/
/****************************************************************************************************************************************************/
td.background_red, td.background_red A
{
	color: White;
	background-color: #BA014C;
	text-decoration: none;
}

td.background_gray, td.background_gray A
{
	color: #0079AB;
	background-color: #E3E3E3;
	text-decoration: none;
}

/**********************/
/* Downloadlist				*/
/**********************/
table.downloadlist
{
	margin: 0px;
}

table.downloadlist td.it
{
	border-bottom: #f3f3f3 1px solid;
	text-align: left;
}

table.downloadlist td.hd
{
	font-weight: bolder;
	background-color: #f3f3f3;
	color: black;
	height: 19px;
	text-indent: 10px;
	text-align: left;
}

table.downloadlist td.it_end
{
	border-bottom: #707070 1px solid;
	text-align: left;
}

table.downloadlist td.it_none
{
	height: 0px;
	text-align: left;
}

/****************************************************************************************************************************************************/
/* HYPERLINKS																																																																				*/
/****************************************************************************************************************************************************/
a:link
{
	color: #0079AB;
	text-decoration: underline;
}

a:visited
{
	color: #0079AB;
	text-decoration: underline;
}

a:hover
{
	color: #0079AB;
	text-decoration: none;
}

a:active					
{
	outline: none;		/* Dit voorkomt dat in Firefox een gestippelde lijn om een hyperlink wordt weergegeven als er met de muis op wordt geklikt.*/
}

/****************************************************************************************************************************************************/
/* HYPERLINKS - Homepage																																																														*/
/* NB! De werking van de underline is hier precies andersom.																																												*/
/****************************************************************************************************************************************************/
a.homepage:link
{
	text-decoration: none;
}

a.homepage:visited
{
	text-decoration: none;
}

a.homepage:hover
{
	text-decoration: underline;
}

/****************************************************************************************************************************************************/
/* HYPERLINKS - Topmenu																																																															*/
/****************************************************************************************************************************************************/
a.toplink:link
{
	font-size: 11px;
	color: #ffffff;
	text-decoration: none;
}

a.toplink:visited
{
	font-size: 11px;
	color: #ffffff;
	text-decoration: none;
}

a.toplink:hover
{
	font-size: 11px;
	color: #00b6dd;
	text-decoration: none;
}

a.toplinkactive:link, .toplinkactive
{
	font-size: 11px;
	color: #00b6dd;
	text-decoration: none;
}

a.toplinkactive:visited, .toplinkactive:visited
{
	font-size: 11px;
	color: #00b6dd;
	text-decoration: none;
}

a.toplinkactive:hover, .toplinkactive:hover
{
	font-size: 11px;
	color: #ffffff;
	text-decoration: none;
}

/****************************************************************************************************************************************************/
/* TABELLEN - Standaard																																																															*/
/****************************************************************************************************************************************************/
table
{
	border: none;
	border-spacing: 0px;
	width: 100%;
	text-align: left;
}

TH, TD
{
	padding: 0px;
	border: none;
}

/****************************************************************************************************************************************************/
/* TABELLEN - Standaard met cellpadding																																																							*/
/****************************************************************************************************************************************************/
table.tabel1
{
}

table.tabel1 TH
{
	padding: 5px;
}

table.tabel1 TD
{
	padding: 5px;
}

/****************************************************************************************************************************************************/
/* TABELLEN - Met rode rand om de tabel.																																																						*/
/****************************************************************************************************************************************************/
table.tabel2
{
	border: 1px solid #BA014C;
	border-collapse: collapse;
}

table.tabel2 TH
{
	padding: 5px;
	border: 1px solid #E5F1F6;
	font-weight: bold;
	text-align: left;
}

table.tabel2 TH.left
{
	border-top: 1px solid #BA014C;
	border-left: 1px solid #BA014C;
}

table.tabel2 TH.middle
{
	border-top: 1px solid #BA014C;
}

table.tabel2 TH.right
{
	border-top: 1px solid #BA014C;
	border-right: 1px solid #BA014C;
}

table.tabel2 TD
{
	padding: 5px;
	border: none;
}

/****************************************************************************************************************************************************/
/* TABELLEN - Met rode rand om de tabel en de cellen																																																*/
/****************************************************************************************************************************************************/
table.tabel3
{
	border: 1px solid #BA014C;
	border-collapse: collapse;
}

table.tabel3 TH
{
	padding: 5px;
	border: 1px solid #BA014C;	
}

table.tabel3 TD
{
	padding: 5px;
	border: 1px solid #BA014C;
}

/****************************************************************************************************************************************************/
/* TABELLEN - Met blauwe kolomkoppen																																																								*/
/****************************************************************************************************************************************************/
table.tabel4
{
	border: 1px solid #BA014C;
	border-collapse: collapse;
}

table.tabel4 TH
{
	padding: 5px;
	background-color: #CCE4EE;
	border: 1px solid #E5F1F6;
	font-weight: bold;
	text-align: left;
	
}

table.tabel4 TD
{
	padding: 5px;
	border: 1px solid #E5F1F6;
}

TD.blauw
{
	padding: 5px;
	background-color: #CCE4EE;
	border: 1px solid #E5F1F6;
}

/********************************************************************************************************************************************************/
/* TABELLEN - Standaard met (kleinere) cellpadding. Deze styling is voornamelijk bedoeld voor formulieren met drie kolommen: label, tekstbox, validator */
/********************************************************************************************************************************************************/
table.tabel5
{
}

table.tabel5 TH
{
	padding: 1px;
}

table.tabel5 TD
{
	padding: 1px;
}

table.tabel5 TD:nth-child(1)
{
  vertical-align: top;
  white-space: nowrap;
}

table.tabel5 TD:nth-child(2)
{
  padding-left: 10px;
  vertical-align: top;
}

/****************************************************************************************************************************************************/
/* MENU																																																																							*/
/****************************************************************************************************************************************************/
#citomenu
{
	height: 100%;
}

#citomenu UL
{
	margin: 0px;
	padding: 0px;
	list-style-image: url(/images/transparent.gif);
	text-decoration: none;
}

#citomenu LI
{
	margin: 1px;
	padding: 0px;
	display: block;
	list-style-type: none;
	list-style-position: outside;
	text-decoration: none;
}

#citomenu A.mi_top
{
	margin: 0px;
	padding: 0px;
	background-position: left top;
	background-image: url(/images/menu/mi_top.gif);
	background-repeat: repeat-y;
	font-weight: bold;
	color: black;
	display: block;
	width: 210px;
	height: 15px;
	text-indent: 25px;
	text-decoration: none;
}

#citomenu A.mi_none
{
	margin: 0px;
	padding: 0px;
	background-position: left top;
	background-image: url(/images/menu/mi_none.gif);
	background-repeat: repeat-y;
	color: black;
	display: block;
	width: 210px;
	text-indent: 25px;
	text-decoration: none;
}

#citomenu A.mi_closed, #citomenu A.mi_cur_open, #citomenu A.mi_open
{
	margin: 0px;
	padding: 2px 0px 2px 25px;
	text-indent: 0px;
	background-position: left top;
	background-repeat: repeat-y;
	font-weight: bold;
	display: block;
	width: 185px;
	text-decoration: none;
}

#citomenu A.mi_closed
{
	background-image: url(/images/menu/mi_closed.gif);
	color: black;
}

#citomenu A.mi_closed:hover
{
	background-image: url(/images/menu/mi_closed_hover.gif);
	color: #00b6dd;
}

#citomenu A.mi_cur_open
{
	background-image: url(/images/menu/mi_cur_open.gif);
	color: white;
}

#citomenu A.mi_cur_open:hover
{
	background-image: url(/images/menu/mi_cur_open_hover.gif);
	color: white;
}

#citomenu A.mi_open
{
	background-image: url(/images/menu/mi_open.gif);
	color: black;
}

#citomenu A.mi_open:hover
{
	background-image: url(/images/menu/mi_open_hover.gif);
	color: #00b6dd;
}

#citomenu A.si_closed, #citomenu A.si_open, #citomenu A.si_cur_open
{
	margin: 0px;
	padding: 2px 0px 2px 25px;
	text-indent: 0px;
	background-position: left top;
	background-repeat: repeat-y;
	width: 185px;
	display: block;
	text-decoration: none;
}

#citomenu A.si_closed
{
	background-image: url(/images/menu/si_closed.gif);
	color: black;
}

#citomenu A.si_closed:hover
{
	background-image: url(/images/menu/si_closed_hover.gif);
	color: #00b6dd;
}

#citomenu A.si_open
{
	background-image: url(/images/menu/si_open.gif);
	color: black;
}

#citomenu A.si_open:hover
{
	background-image: url(/images/menu/si_open_hover.gif);
	color: #00b6dd;
}

#citomenu A.si_cur_open
{
	background-image: url(/images/menu/si_cur_open.gif);
	color: white;
}

#citomenu A.si_cur_open:hover
{
	background-image: url(/images/menu/si_cur_open_hover.gif);
	color: white;
}

#citomenu A.si1_closed, #citomenu A.si1_open, #citomenu A.si1_cur_open
{
	margin: 0px;
	padding: 2px 0px 2px 40px;
	text-indent: 0px;
	background-position: left top;
	background-repeat: repeat-y;
	width: 170px;
	display: block;
	text-decoration: none;
}

#citomenu A.si1_closed
{
	background-image: url(/images/menu/si1_closed.gif);
	color: black;
}

#citomenu A.si1_closed:hover
{
	background-image: url(/images/menu/si1_closed_hover.gif);
	color: #00b6dd;
}

#citomenu A.si1_open
{
	background-image: url(/images/menu/si1_open.gif);
	color: black;
}

#citomenu A.si1_open:hover
{
	background-image: url(/images/menu/si1_open_hover.gif);
	color: #00b6dd;
}

#citomenu A.si1_cur_open
{
	background-image: url(/images/menu/si1_cur_open.gif);
	color: white;
}

#citomenu A.si1_cur_open:hover
{
	background-image: url(/images/menu/si1_cur_open_hover.gif);
	color: white;
}

#citomenu A.si2_closed, #citomenu A.si2_open, #citomenu A.si2_cur_open
{
	margin: 0px;
	padding: 2px 0px 2px 55px;
	text-indent: 0px;
	background-position: left top;
	background-repeat: repeat-y;
	width: 155px;
	display: block;
	text-decoration: none;
}

#citomenu A.si2_closed
{
	background-image: url(/images/menu/si2_closed.gif);
	color: black;
}

#citomenu A.si2_closed:hover
{
	background-image: url(/images/menu/si2_closed_hover.gif);
	color: #00b6dd;
}

#citomenu A.si2_open
{
	background-image: url(/images/menu/si2_open.gif);
	color: black;
}

#citomenu A.si2_open:hover
{
	background-image: url(/images/menu/si2_open_hover.gif);
	color: #00b6dd;
}

#citomenu A.si2_cur_open
{
	background-image: url(/images/menu/si2_cur_open.gif);
	color: white;
}

#citomenu A.si2_cur_open:hover
{
	background-image: url(/images/menu/si2_cur_open_hover.gif);
	color: white;
}

/****************************************************************************************************************************************************/
/* TOPMENU																																																																					*/
/****************************************************************************************************************************************************/
#top TD.leftcorner
{
	background-color: #00b6dd;
	font-size: 1pt;
}

#top TD.topleft
{
	background-color: #ed2282;
	font-size: 1pt;
}

#top TD.topmiddle
{
	background-color: #00b6dd;
	font-size: 1pt;
}

#top TD.topright
{
	background-color: #0079ab;
	font-size: 1pt;
}

#top TD.menuleft
{
	background-color: #707070;
	line-height: normal;
}

#top TD.center
{
	background-color: #e3e3e3;
	line-height: normal;
}

#top TD.centerright
{
	background-color: #f3f3f3;
	line-height: normal;
}

/****************************************************************************************************************************************************/
/* KRUIMELPAD																																																																				*/
/****************************************************************************************************************************************************/
#kruimelpad TABLE
{
	width: 720px;
}

#kruimelpad TD.cornerleft
{
	background-image: url(/images/imagesprite.gif);
	background-position: -140px 0px;
	background-repeat: no-repeat;
}

#kruimelpad TD.cornerright
{
	background-image: url(/images/imagesprite.gif);
	background-position: -128px 0px;
	background-repeat: no-repeat;
}

#kruimelpad TD.center
{
	font-size: 8pt;
	background-color: #f3f3f3;
}

#kruimelpad A:link
{
	font-size: 8pt;
	color: #0079ab;
	text-decoration: none;
}
#kruimelpad A:visited
{
	font-size: 8pt;
	color: #0079ab;
	text-decoration: none;
}
#kruimelpad A:hover
{
	font-size: 8pt;
	color: #0079ab;
	text-decoration: underline;
}

/****************************************************************************************************************************************************/
/* PRINTHEADER																																																																			*/
/****************************************************************************************************************************************************/
#divPrintHeader
{
	display: none;
}

/****************************************************************************************************************************************************/
/* CONTENT - Main layout																																																														*/
/****************************************************************************************************************************************************/
#divMenu
{
	width: 210px;
	float: left;
}

#divContent
{
	width: 775px;
	margin-left: 220px;
	padding-bottom: 20px;		/* Witruimte tussen de tekst en de footer. */
}

#divFooter
{
	clear: both;
	width: 550px;
	margin-left: 230px;
}

.fullWidth, #divFooter.fullWidth
{
	width: 765px;
}

/****************************************************************************************************************************************************/
/* CONTENT - Two column layout																																																											*/
/****************************************************************************************************************************************************/
.leftColumn
{
	width: 550px;
	padding: 12px 0px 0px 0px;
}

.rightColumn
{
	width: 215px;
	margin-left: 560px;
	padding-top: 4px;
}

/****************************************************************************************************************************************************/
/* CONTENT - Detail pages																																																														*/
/****************************************************************************************************************************************************/
.leadtext, .newscolumnheader
{
	color: #0079AB;
	font-weight: bold;
}

/****************************************************************************************************************************************************/
/* CONTENT - Blokken																																																																*/
/****************************************************************************************************************************************************/
.blok
{
	margin-left: 20px;
	margin-bottom: 20px;
}

.blokHeader
{
	width: 195px;
	height: 30px;
	background-image: url(/images/blokken/blokheader.gif);
	background-position: top;
	background-repeat: no-repeat;	
}

.blokHeader h3,
.blokHeader h4
{
	padding-top: 6px;
	padding-left: 10px;
}

.blokBody
{
	width: 175px;
	padding: 10px 10px 10px 10px;
	background-color: #F3F3F3; 
}

/****************************************************************************************************************************************************/
/* CITO PORTAL - Inlogpagina																																																												*/
/****************************************************************************************************************************************************/
#login
{
	margin-top: 5px;
}

#login TABLE
{
	border: none;
	padding: 0px;
	margin: 0px;
	color: white;
}

#login TD.login_cornerleft
{
	background-image: url(/images/imagesprite.gif);
	background-position: -116px 0px;
	background-color: white;
	background-repeat: no-repeat;
}

#login TD.login_panel
{
	color: white;
	background-color: #0079ab;
}

#login TD.login_topright
{
	border-top: #707070 1px solid;
	background-color: white;
}

#login TD.login_cornerright
{
	background-image: url(/images/imagesprite.gif);
	background-position: -152px 0px;
	background-color: white;
	background-repeat: no-repeat;
}

#login TD.login_inforight
{
	background-color: white;
}

#login TD.login_right
{
	border-right: #707070 1px solid;
	background-color: white;
}

#login TD.login_error
{
	font-weight: bolder;
	color: #e3e3e3;
	background-color: #0079ab;
}

#messages TABLE
{
	border: none;
	padding: 0px;
	margin: 0px;
}

#messages TD.msg_topleft
{
	background-color: #ed2282;
}

#messages TD.msg_topmiddle
{
	background-color: #00b6dd;
}

#messages TD.msg_topright
{
	background-color: #0079ab;
}

#messages TD.msg_image
{
	background-image: url(/images/imagesprite.gif);
	background-position: 0px 0px;
	background-repeat: no-repeat;
	background-color: #f3f3f3;
}

#messages TD.msg_infoleft
{
	background-color: #f3f3f3;
}

#messages TD.msg_infomiddle
{
	color: #000000;
	background-color: #f3f3f3;
	padding-bottom: 10px;
}

#messages TD.msg_inforight
{
	color: #000000;
	background-color: #e3e3e3;
	padding-left: 10px;
	padding-bottom: 10px;
}

#messages UL.msg_snelnaar
{
	margin-top: 0px;
	margin-bottom: 0px;
	color: #ba014c;
	background-color: #e3e3e3;
}

#messages UL.msg_snelnaar LI
{
	list-style-image: url(/images/reddot_gray.gif);
}

#messages LI.msg_snelnaar
{
	background-color: #e3e3e3;
}

#messages DIV
{
	background-color: #f3f3f3;
}

#messages P
{
	background-color: #f3f3f3;
}

/************************************/
/* Modal popup						*/
/************************************/
.modalBackground 
{
	background-color: Gray;
	filter: alpha(opacity=70);
	opacity: 0.7;
}

.modalBackgroundTransparent {
	background-color:Gray;
	filter:alpha(opacity=0);
	opacity:0.0;
}

.modalPopup 
{
	background-color: #ffffff;
	border-width: 3px;
	border-style: solid;
	border-color: gray;
	padding: 10px;
	overflow: auto;
}

/**************************************************/
/* Cito Portal - Aanmeldgegevens vergeten         */
/**************************************************/
div.WachtwoordVergeten
{
  float: left; 
  width: 48%;
}

div.WachtwoordVergeten_FullWidth
{
  width: 100%;
}

div.GebruikersnaamVergeten
{
  padding-left: 10px; 
  float: right; 
  width: 49%; 
  height: 150px; 
  border-left: solid 1px #0079AB;
}

div.LinkGebruikersnaamEnWachtwoordVergeten
{
  text-align: right;
}

/****************************************************************************************************************************************************/
/* SKIN STYLES																																																																			*/
/* Dit gedeelte bevat alle styles waarnaar wordt verwezen vanuit de skin files in de App_Themes folder. Normaal gesproken zou deze stylesheet				*/
/* worden opgenomen in de App_Themes folder. Dit is echter niet mogelijk, omdat de Sitecore omgeving geen "runat=server" tag in het Head element		*/
/* heeft staan en daarom een foutmelding genereert als er stylesheet bestanden in de App_Themes folder worden geplaatst.														*/
/****************************************************************************************************************************************************/
/****************************************************************************************************/
/* SKIN STYLES - Gridview																																						*/
/****************************************************************************************************/
.gridview tr td
{
	border: solid 1px #CCE4EE;
}

/**************************************/
/* Cursuskalender											*/
/**************************************/
/* specifieke uitzondering voor Firefox voor een goede uitlijning van de li-tag. */
@-moz-document url-prefix() 
{
	.cursuskalender_datum
	{
		margin-left: 12px;
	}
}

.cursuskalender_datum_extrainfo
{
	padding-left: 12px;
}

/**********************************************************************************************/
/* Styling voor weergeven downloadlinks naar bestanden. Het gaat hierbij om de links in een   */
/* downloadlist, om de links in de banners aan de rechterkant van het scherm en om de links   */
/* onderaan een pagina.                                                                       */
/**********************************************************************************************/
div.blokBody li.doc, div.blokBody div.doc, table.downloadlist td.doc, ul.links li a.doc,
div.blokBody li.docx, div.blokBody div.docx, table.downloadlist td.docx, ul.links li a.docx,
div.blokBody li.rtf, div.blokBody div.rtf, table.downloadlist td.rtf, ul.links li a.rtf,
div.blokBody li.xls, div.blokBody div.xls, table.downloadlist td.xls, ul.links li a.xls,
div.blokBody li.xlsx, div.blokBody div.xlsx, table.downloadlist td.xlsx, ul.links li a.xlsx,
div.blokBody li.ppt, div.blokBody div.ppt, table.downloadlist td.ppt, ul.links li a.ppt,
div.blokBody li.pptx, div.blokBody div.pptx, table.downloadlist td.pptx, ul.links li a.pptx,
div.blokBody li.pdf, div.blokBody div.pdf, table.downloadlist td.pdf, ul.links li a.pdf,
div.blokBody li.mp3, div.blokBody div.mp3, table.downloadlist td.mp3, ul.links li a.mp3,
div.blokBody li.wav, div.blokBody div.wav, table.downloadlist td.wav, ul.links li a.wav,
div.blokBody li.exe, div.blokBody div.exe, table.downloadlist td.exe, ul.links li a.exe,
div.blokBody li.zip, div.blokBody div.zip, table.downloadlist td.zip, ul.links li a.zip,
div.blokBody li.htm, div.blokBody div.htm, table.downloadlist td.htm, ul.links li a.htm,
div.blokBody li.html, div.blokBody div.html, table.downloadlist td.html, ul.links li a.html,
div.blokBody li.msi, div.blokBody div.msi, table.downloadlist td.msi, ul.links li a.msi,
div.blokBody li.txt, div.blokBody div.txt, table.downloadlist td.txt, ul.links li a.txt
{
  background-image: none;
  list-style-image: none;
  list-style-type: none;
  padding-left: 20px;
  line-height: 1.8em;
}

div.blokBody li.doc, ul.links li a.doc,
div.blokBody li.docx, ul.links li a.docx,
div.blokBody li.rtf, ul.links li a.rtf,
div.blokBody li.xls, ul.links li a.xls,
div.blokBody li.xlsx, ul.links li a.xlsx,
div.blokBody li.ppt, ul.links li a.ppt,
div.blokBody li.pptx, ul.links li a.pptx,
div.blokBody li.pdf, ul.links li a.pdf,
div.blokBody li.mp3, ul.links li a.mp3,
div.blokBody li.wav, ul.links li a.wav,
div.blokBody li.exe, ul.links li a.exe,
div.blokBody li.zip, ul.links li a.zip,
div.blokBody li.htm, ul.links li a.htm,
div.blokBody li.html, ul.links li a.html,
div.blokBody li.msi, ul.links li a.msi,
div.blokBody li.txt, ul.links li a.txt
{
  margin-left: -16px;
}

div.blokBody li.doc, div.blokBody div.doc, table.downloadlist td.doc, ul.links li a.doc,
div.blokBody li.docx, div.blokBody div.docx, table.downloadlist td.docx, ul.links li a.docx,
div.blokBody li.rtf, div.blokBody div.rtf, table.downloadlist td.rtf, ul.links li a.rtf
{
  background: transparent url("/images/documenttype/word.png") no-repeat scroll 0 0 !important;
}

div.blokBody li.xls, div.blokBody div.xls, table.downloadlist td.xls, ul.links li a.xls,
div.blokBody li.xlsx, div.blokBody div.xlsx, table.downloadlist td.xlsx, ul.links li a.xlsx
{
  background: transparent url("/images/documenttype/excel.png") no-repeat scroll 0 0 !important;
}

div.blokBody li.ppt, div.blokBody div.ppt, table.downloadlist td.ppt, ul.links li a.ppt,
div.blokBody li.pptx, div.blokBody div.pptx, table.downloadlist td.pptx, ul.links li a.pptx
{
  background: transparent url("/images/documenttype/powerpoint.png") no-repeat scroll 0 0 !important;
}

div.blokBody li.pdf, div.blokBody div.pdf, table.downloadlist td.pdf, ul.links li a.pdf
{
  background: transparent url("/images/documenttype/pdf.png") no-repeat scroll 0 0 !important;
}

div.blokBody li.mp3, div.blokBody div.mp3, table.downloadlist td.mp3, ul.links li a.mp3,
div.blokBody li.wav, div.blokBody div.wav, table.downloadlist td.wav, ul.links li a.wav
{
  background: transparent url("/images/documenttype/audio.png") no-repeat scroll 0 0 !important;
}

div.blokBody li.exe, div.blokBody div.exe, table.downloadlist td.exe, ul.links li a.exe
{
  background: transparent url("/images/documenttype/exe.png") no-repeat scroll 0 0 !important;
}

div.blokBody li.zip, div.blokBody div.zip, table.downloadlist td.zip, ul.links li a.zip
{
  background: transparent url("/images/documenttype/zip.png") no-repeat scroll 0 0 !important;
}

div.blokBody li.htm, div.blokBody div.htm, table.downloadlist td.htm, ul.links li a.htm,
div.blokBody li.html, div.blokBody div.html, table.downloadlist td.html, ul.links li a.html
{
  background: transparent url("/images/documenttype/htm.png") no-repeat scroll 0 0 !important;
}

div.blokBody li.msi, div.blokBody div.msi, table.downloadlist td.msi, ul.links li a.msi
{
  background: transparent url("/images/documenttype/msi.png") no-repeat scroll 0 0 !important;
}

div.blokBody li.txt, div.blokBody div.txt, table.downloadlist td.txt, ul.links li a.txt
{
  background: transparent url("/images/documenttype/txt.png") no-repeat scroll 0 0 !important;
}
